
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.34729.46
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Fizetes", "Fizetes\Fizetes.csproj", "{2927D585-DD8D-4010-94C3-F73C3F228ACD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2927D585-DD8D-4010-94C3-F73C3F228ACD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2927D585-DD8D-4010-94C3-F73C3F228ACD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2927D585-DD8D-4010-94C3-F73C3F228ACD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2927D585-DD8D-4010-94C3-F73C3F228ACD}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2DB21D78-A314-40EB-8FFC-EEFCB70E4C36}
	EndGlobalSection
EndGlobal
